<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="deal">
<item><text>business brokers and other ____ makers</text></item>
<item><text>Lack of accounting clarity can discourage investors and become a ____ breaker.</text></item>
<item><text>Under the ____, you save money if you repay the loan early.</text></item>
<item><text>a ____ between Brazil and Argentina</text></item>
<item><text>You may get a better ____ from another bank.</text></item>
</body>
</batch>

